xrescat(1)

NAME
xrescat - Get the value of an X resource.

SYNOPSIS
xrescat [OPTION] RESOURCE

DESCRIPTION
xrescat gets the value of the X resource named RESOURCE. Handles wildcards, same as every program which uses X resources does.

OPTIONS

-h, --help
    Display help message.

-v, --version
    Display version information.

EXIT STATUS
xrescat returns 0 on success, 1 if the resource was not found and -1 on error.

AUTHOR
Tamir Zahavi-Brunner

SEE ALSO
xrdb(1)